uuid: 37d1aec4-6933-4d3c-8952-7022be035b6e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_findit_activities
    - node.type.findit_program
    - taxonomy.vocabulary.findit_activities
  module:
    - custom_add_another
    - entity_reference_validators
    - require_on_publish
third_party_settings:
  entity_reference_validators:
    circular_reference: false
    duplicate_reference: true
  require_on_publish:
    require_on_publish: false
  custom_add_another:
    custom_add_another: ''
    custom_remove: ''
_core:
  default_config_hash: IEYrZ59ijZMVQCcGl80o4MBtvF30r03yxOtzgMWArrI
id: node.findit_program.field_findit_activities
field_name: field_findit_activities
entity_type: node
bundle: findit_program
label: Activities
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      findit_activities: findit_activities
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
